---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: hugetlb/hugemmap06
job_origin: ltp-part1.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-hugetlb_hugemmap06-debian-12-x86_64-20240206.cgz-d793398401db-20240715-477239-1c9alr1-0.yaml"
id: 492995b5418ab1667e6b853c4edf00363afec39b
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
commit: d793398401db9fb81084bd4fe2f782342201df18
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-07-15 13:30:41.479505038 +08:00
_rt: "/result/ltp/hugetlb_hugemmap06/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/d793398401db9fb81084bd4fe2f782342201df18"
compiler: gcc-13
head_commit: 1fd5a612418770219d8d15e1d472ec7b66df357c
base_commit: 256abd8e550ce977b728be79a74e1729438b4948
branch: linux-devel/devel-hourly-20240711-192051
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240714-114905"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/hugetlb_hugemmap06/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/d793398401db9fb81084bd4fe2f782342201df18/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d793398401db9fb81084bd4fe2f782342201df18/vmlinuz-6.10.0-rc6-00560-gd793398401db
- branch=linux-devel/devel-hourly-20240711-192051
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-hugetlb_hugemmap06-debian-12-x86_64-20240206.cgz-d793398401db-20240715-477239-1c9alr1-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=d793398401db9fb81084bd4fe2f782342201df18
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d793398401db9fb81084bd4fe2f782342201df18/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d793398401db9fb81084bd4fe2f782342201df18/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240706.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240706.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-hugetlb_hugemmap06-debian-12-x86_64-20240206.cgz-d793398401db-20240715-477239-1c9alr1-0.cgz"
last_kernel: 6.10.0-rc7-wt-22211-gfb74daf3314a
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /db/releases/20240712135500/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d793398401db9fb81084bd4fe2f782342201df18/vmlinuz-6.10.0-rc6-00560-gd793398401db"
result_root: "/result/ltp/hugetlb_hugemmap06/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/d793398401db9fb81084bd4fe2f782342201df18/0"
dequeue_time: 2024-07-15 13:55:59.126541878 +08:00
job_state: finished
loadavg: 1.56 1.21 0.56 2/290 3967
start_time: '1721023263'
end_time: '1721023277'
version: "/lkp/lkp/.src-20240714-114905:9f6de6379a25:f7ae44ed78df"
